local L = AceLibrary("AceLocale-2.0"):new("Detox")


if GetLocale() == "deDE" then
	BINDING_HEADER_DETOX              = "Detox"
	BINDING_NAME_CLEAN                = "Reinige Gruppe"
end


L:RegisterTranslations("deDE", function() return {
	["nothing here yet"] = "Baustelle. Bitte warten.",
    ["Dreamless Sleep"] = "Traumloser Schlaf",
    ["Greater Dreamless Sleep"] = "Großer Trank des traumlosen Schlafs",
    ["Ancient Hysteria"] = "Uralte Hysterie",
    ["Ignite Mana"] = "Mana entzünden",
    ["Tainted Mind"] = "Tainted Mind",
    ["Magma Shackles"] = "Magma Shackles",
    ["Magic"] = "Magie",
    ["Poison"] = "Gift",
    ["Disease"] = "Krankheit",
    ["Charm"] = "Charm",
    ["Curse"] = "Fluch",
} end)